Bug 1267631 - Part II: Add the TLS 1.3 checkbox to SSL/TLS prefpane. r=IanN, a=Ratty
authorrsx11m <rsx11m.pub@gmail.com>
Fri, 29 Apr 2016 09:47:59 -0500
changeset 8676 dfa7c9030c46da98e770e22ed28b8ec6c548baef
parent 8675 b639ab0a8d96b27614e5b5e9cc68e31e57d151e2
child 8677 c2427de6f1d061521bc36cd5a821613231d98857
push id1
push useraxel@mozilla.com
push dateTue, 10 Oct 2017 22:14:06 +0000
reviewersIanN, Ratty
bugs1267631
Bug 1267631 - Part II: Add the TLS 1.3 checkbox to SSL/TLS prefpane. r=IanN, a=Ratty X-Channel-Repo: comm-central X-Channel-Converted-Revision: 17c160ed79b2dbcebb89f4688dc23e40aebdd996
suite/chrome/common/help/ssl_help.xhtml
--- a/suite/chrome/common/help/ssl_help.xhtml
+++ b/suite/chrome/common/help/ssl_help.xhtml
@@ -65,19 +65,19 @@
   succeed, it will try to connect with the next older version, etc., to the
   extent allowed by the settings in this panel. The connection will fail if no
   protocol supported by both sides is found. You can exclude older versions
   explicitly or allow newer versions which may not be widely supported yet
   with the following options:</p>
 
 <ul>
   <li><strong>Enable</strong>: Check the <strong>TLS 1.0</strong>,
-    <strong>TLS 1.1</strong>, and/or <strong>TLS 1.2</strong>
-    boxes to indicate which protocol versions can be used for a secure
-    connection to a server.</li>
+    <strong>TLS 1.1</strong>, <strong>TLS 1.2</strong>, and/or
+    <strong>TLS 1.3</strong> boxes to indicate which protocol versions can be
+    used for a secure connection to a server.</li>
 </ul>
 
 <p><strong>Notes</strong>:</p>
 
 <ul>
   <li>At least one protocol version must be selected, thus it is not possible
     to uncheck the last remaining box.</li>
   <li>Also, the selection must be contiguous. It is not possible to select both